{
  "values": [
    "eroticdungeongame:jungle_petrine_cross",
    "eroticdungeongame:dark_oak_petrine_cross",
    "eroticdungeongame:spruce_petrine_cross",
    "eroticdungeongame:birch_petrine_cross",
    "eroticdungeongame:bamboo_petrine_cross",
    "eroticdungeongame:oak_petrine_cross",
    "eroticdungeongame:mangrove_petrine_cross",
    "eroticdungeongame:acacia_petrine_cross",
    "eroticdungeongame:warped_petrine_cross",
    "eroticdungeongame:crimson_petrine_cross",
    "eroticdungeongame:cherry_petrine_cross"
  ]
}